 /* Estilos para o popup */
  .popup {
    display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.9); 
	padding-top: 80px;
    z-index: 1000;
  
  }
  
  
  /* Estilos para o botão de fechar */
  .close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    color:#000000;
    font-size:14px;
    
  }








.gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 80%;
	margin: 0 auto;
        backgroud-color:#ffffff;
        margin-bottom:50px;
}
.image {
	margin: 10px;
	position: relative;
	flex: 1 1 calc(33.33% - 20px);
	max-width: 350px;
	overflow: hidden;
}
.image img {
	width: 90%;
	cursor: pointer;
	border: solid 10px #ffffff;
}
@media (max-width: 768px) {
	.image {
		flex: 1 1 calc(50% - 20px);
	}
}
@media (max-width: 576px) {
	.image {
		flex: 1 1 100%;
	}
}
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	/*background-color: rgb(0, 0, 0);*/
	background-color: rgba(0, 0, 0, 0.9);
	padding-top: 80px;
       
        z-index: 1100; /* z-index mais alto para o modal */
}
.modal img {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
         border: solid 10px #ffffff;
}
.close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	cursor: pointer;
}
.close:hover, .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}
.caption {
	margin: 10px;
	color: #ccc;
	text-align: center;
}
@media (max-width: 600px) {
	body {
		height: 100%;
	}
}